Bug 438966 - F9 Beta release announcement: Trying to install KDE after F9 install fails
F9 Beta release announcement: Trying to install KDE after F9 install fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
: 438964 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 05:19 EDT by Joachim Backes
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 10:59:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
script file made from install try (82.83 KB, text/plain)
2008-03-26 05:21 EDT, Joachim Backes
no flags Details

  None (edit)
Description Joachim Backes 2008-03-26 05:19:48 EDT
Description of problem:

after installing F9 Beta without KDE I tried to install KDE by
yum groupinstall "KDE Software Development". This failed. 
Version-Release number of selected component (if applicable):


How reproducible:
Each time

Steps to Reproduce:
1.yum groupinstall "KDE Software Development"
2.
3.
  
Actual results:
See attachment

Expected results:

KDE Software is installed
Additional info: Details in attachment
Comment 1 Joachim Backes 2008-03-26 05:21:31 EDT
Created attachment 299107 [details]
script file made from install try
Comment 2 Rex Dieter 2008-03-26 07:38:45 EDT
*** Bug 438964 has been marked as a duplicate of this bug. ***
Comment 3 Seth Vidal 2008-03-26 08:41:20 EDT
can you output a couple of things for me:

1. 'yum list installed yum pilot-link'

2. 'rpm -Va --nofiles --nomd5'

Thanks
Comment 4 Joachim Backes 2008-03-26 10:09:41 EDT
yum list installed yum pilot-link:
====================

Installed Packages
pilot-link.x86_64                        2:0.12.3-6.fc9         installed       
pilot-link.i386                          2:0.12.3-6.fc9         installed       
yum.noarch                               3.2.8-2.fc9            installed 

rpm -Va --nofiles --nomd5
===============

<empty>
Comment 5 Seth Vidal 2008-03-26 10:14:44 EDT
So this wasn't a fresh install of F9-beta or rawhide. Also can you yum update
yum, then try all of the above again?

Thanks
Comment 6 Jesse Keating 2008-03-26 10:18:11 EDT
Given that Fedora 9 beta shipped with yum-3.2.12-4.fc9, you've got something
that is /not/ Beta.
Comment 7 Bug Zapper 2008-05-14 02:51:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Jeremy Katz 2008-06-12 14:49:07 EDT
Can you still reproduce this with Fedora 9 final?
Comment 9 Joachim Backes 2008-06-13 05:24:41 EDT
I regret, no. Reason: The system above is no more available.

Note You need to log in before you can comment on or make changes to this bug.